@charset "UTF-8";

/* --------------------------------------------
TERMS
--------------------------------------------- */
#terms{
	.box{
		margin-inline : auto;
	}
	p , li li{
		font-weight : 500;
	}
	h2{
		font-weight : 700;
	}
	.number{
		list-style : decimal;
		list-style-position : inside;
		> li{
			padding-left : 1em;
			text-indent : -1em;
		}
	}
	.alpha{
		list-style-position : inside;
		list-style-type : lower-latin;
		> li{
			padding-left : 1em;
			text-indent : -1em;
		}
	}
	@media screen and ( width <= 750px ){
		padding-top : calc( 84 * var( --rem ) );
		padding-bottom : calc( 202 * var( --rem ) );
		.box{
			width : calc( 688 * var( --rem ) );
			margin-top : calc( 120 * var( --rem ) );
		}
		p , li li{
			font-size : calc( 32 * var( --rem ) );
			line-height : calc( 60 / 32 );
		}
		.terms{
			margin-top : calc( 32 * var( --rem ) );
			> li + li{
				margin-top : calc( 32 * var( --rem ) );
			}
			h2{
				font-size : calc( 34 * var( --rem ) );
				line-height : calc( 60 / 34 );
			}
		}
	}
	@media print , screen and ( width > 750px ){
		padding-top : calc( 76 * var( --rem ) );
		padding-bottom : calc( 100 * var( --rem ) );
		.box{
			width : calc( 828 * var( --rem ) );
			margin-top : calc( 56 * var( --rem ) );
		}
		p , li li{
			font-size : calc( 16 * var( --rem ) );
			line-height : calc( 26 / 16 );
		}
		.terms{
			margin-top : calc( 26 * var( --rem ) );
			> li + li{
				margin-top : calc( 26 * var( --rem ) );
			}
			h2{
				font-size : calc( 17 * var( --rem ) );
				line-height : calc( 23 / 17 );
			}
		}
	}
}

/* --------------------------------------------
PRIVACY
--------------------------------------------- */
#privacy{
	.box{
		margin-inline : auto;
	}
	p , li li{
		font-weight : 500;
	}
	h2{
		font-weight : 700;
	}
	.privacies{
		ul{
			li{
				display : flex;
				align-items : start;
				&::before{
					flex-shrink : 0;
					content : "・";
				}
			}
		}
	}
	@media screen and ( width <= 750px ){
		padding-top : calc( 84 * var( --rem ) );
		padding-bottom : calc( 200 * var( --rem ) );
		.box{
			width : calc( 688 * var( --rem ) );
			margin-top : calc( 120 * var( --rem ) );
		}
		p , li li{
			font-size : calc( 32 * var( --rem ) );
			line-height : calc( 60 / 32 );
		}
		.privacies{
			margin-top : calc( 32 * var( --rem ) );
			> li + li{
				margin-top : calc( 32 * var( --rem ) );
			}
			h2{
				font-size : calc( 34 * var( --rem ) );
				line-height : calc( 60 / 34 );
			}
		}
	}
	@media print , screen and ( width > 750px ){
		padding-top : calc( 76 * var( --rem ) );
		padding-bottom : calc( 132 * var( --rem ) );
		.box{
			width : calc( 828 * var( --rem ) );
			margin-top : calc( 56 * var( --rem ) );
		}
		p , li li{
			font-size : calc( 16 * var( --rem ) );
			line-height : calc( 26 / 16 );
		}
		.privacies{
			margin-top : calc( 26 * var( --rem ) );
			> li + li{
				margin-top : calc( 26 * var( --rem ) );
			}
			h2{
				font-size : calc( 17 * var( --rem ) );
				line-height : calc( 23 / 17 );
			}
		}
	}
}

/* --------------------------------------------
LAW
--------------------------------------------- */
#law{
	.laws{
		margin-inline : auto;
	}
	dt{
		font-weight : 500;
	}
	dd{
		font-weight : 700;
		a{
			-webkit-text-decoration : underline;
			text-decoration : underline;
		}
	}
	.laws dl > div{
		display : flex;
		align-items : start;
		justify-content : start;
	}
	.comma{
		display : flex;
		flex-wrap : wrap;
		> li:not( :last-child )::after{
			content : "、";
		}
	}
	@media screen and ( width <= 750px ){
		padding-top : calc( 84 * var( --rem ) );
		padding-bottom : calc( 134 * var( --rem ) );
		.title01{
			font-size : calc( 54 * var( --rem ) );
			line-height : calc( 78 / 54 );
		}
		.laws{
			width : calc( 690 * var( --rem ) );
			margin-top : calc( 114 * var( --rem ) );
			> div{
				+ div{
					margin-top : calc( 65 * var( --rem ) );
				}
				> dt{
					font-size : calc( 34 * var( --rem ) );
					line-height : calc( 60 / 32 );
					font-weight: 700;
				}
				> dd{
					margin-top : calc( 32 * var( --rem ) );
					font-size : calc( 34 * var( --rem ) );
					line-height : calc( 60 / 34 );
					font-weight: 500;
				}
			}
		}
	}
	@media print , screen and ( width > 750px ){
		padding-top : calc( 76 * var( --rem ) );
		padding-bottom : calc( 102 * var( --rem ) );
		.laws{
			width : calc( 640 * var( --rem ) );
			margin-top : calc( 56 * var( --rem ) );
			> div{
				+ div{
					margin-top : calc( 30 * var( --rem ) );
				}
				> dt{
					font-size : calc( 17 * var( --rem ) );
					line-height : calc( 26 / 16 );
					font-weight: 700;
				}
				> dd{
					margin-top : calc( 5 * var( --rem ) );
					font-size : calc( 17 * var( --rem ) );
					line-height : calc( 23 / 17 );
					font-weight: 400;
				}
			}
		}
	}
}